Skip to main content
GET
Admin List Space Grants

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

space_id
string
required
Maximum string length: 36
team_id
string
required
hub_id
string
required
Maximum string length: 36

Query Parameters

include_revoked
boolean
default:false

Also list revoked grants (the history), each with its revoke_reason.

filter[contact_id]
string | null
Required string length: 1 - 36
page[after]
string | null

Cursor — ID of the last item on the previous page.

page[size]
integer
default:20
Required range: 1 <= x <= 100

Response

Successful Response

Keyset page of a space's grants (active only unless include_revoked=true).

data
JsonApiResource[SpaceAccessGrantAttributes] · object[]
required
included
any[] | null
meta
SpaceAccessGrantListMeta · object | null